@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Cairo:400,700,600");
* {
  box-sizing: border-box;
}
.container-center-horizontal {
  pointer-events: none;
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100%;
}
.container-center-horizontal > * {
  pointer-events: auto;
  flex-shrink: 0;
}
.screen a {
  text-decoration: none;
  display: contents;
}
